.headerHome{
    background: #c4d600;
    color: #034638;
    top: 0;
    width: 100%;
    text-align: center;
    height: 60px;
    line-height: inherit;
    position: absolute;
    font-family: 'ecopetrol';
}

.headerHome p {
    font-size: 25px;
}
.itemQR {
    display: inline-block;
    width: 100%;
}
.pqr{
    position: relative;
    top: 100px;
    width: 80%;
    text-align: center;
    margin: 0 auto;
    background-color: rgba( 196, 214, 0, 0.5);
    border-radius: 45px 0 0 45px;
    height: 70px;
    -webkit-box-shadow: 0 1px 8px 0px #a7a7a7;
    -moz-box-shadow: 0 1px 8px 0px #a7a7a7;
    box-shadow: 0 1px 8px 0px #a7a7a7;
}

.iconQuestion{
    position: absolute;
    left: 20px;
    top: 22px;
    width: 25px;
    height: 25px;
    display: block;
}
.contTextQR {
    width: 65%;
    display: block;
    position: relative;
    left: 20%;
    font-family: 'robotoBold';
    color: #034638;
    top: 10px;
    text-align: left;
}

.contTextQR .title {
    color: #034638;
    font-size: 17px;
}

.contTextQR .descp {
    color: #034638;
    font-size: 12px;
    font-family: "roboto";
    padding: 4px 0;
    //font-weight: bolder;
}

.iNext{
    width: 15%;
    display: block;
    float: right;
    position: relative;
    top: -55px;
    right: 10px;
    font-size: 30px;
    font-family: "robotoBold";
}

.indicators {
    top: 120px;
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.itemIndicators {
    position: relative;
    top: 20px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background-color: rgba( 196, 214, 0, 0.5);
    border-radius: 4px;
    height: 80px;
    margin-bottom: 20px;
}

.itemIndicators .row .col {
    width: 50%;
    float: left;
    font-family: "robotoBold";
    color: #034638;
    font-size: 13px;
    text-align: left;
    margin-top: 5px;
    line-height: 25px;
}

.itemIndicators .row {
    display: block;
    height: 40px;
    padding: 7px 10px 0px 10px;
}

.itemIndicators .row .colBig {
    font-size: 24px;
    text-align: right;
}

.itemIndicators .row .colWithOutMargin{
    margin-top: 0;
}

.indicators .row .colSmall {
    text-align: right;
    font-family: 'roboto';
    font-size: 11px;
}

.rowsItems {
    top: -7px;
    position: relative;
    width: 12px;
}

.whiteBox {
    background-color: #FFF;
    border: 5px solid rgba(196, 214, 0, 0.5);
    height: 90px;
}

.whiteBox .row .col {
    width: 25%;
    margin-top: 0px;
}

.iconWheather {
    width: 45px;
    margin-left: 5px;
    margin-top: 10px;
}

.wheatherList {
    width: 50% !important;
}

.city{
    font-family: 'robotoBold';
    font-size: 17px;
}

.wheatherTitle {
    font-size: 16px;
    font-family: 'roboto';
    line-height: 8px;
}

.wheatherDesc{
    font-family: 'roboto';
    font-size: 12px;
}

.headerWheather {
    width: 103%;
    height: 20px;
    overflow: hidden;
    background: #034638;
    margin-left: -4px;
    border-radius: 4px 4px 0 0;
    margin-top: -4px;
}
.grade {
    font-size: 30px;
    font-family: roboto;
    text-align: right;
    margin-top: 0px;
    font-weight: bolder;
}
